Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 08:01:31 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Haneen ?                    Hi           12:59 PM, 05th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:59 PM, 05th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:59 PM, 05th Jan                     Haneen ?                    1           12:59 PM, 05th Jan                   MAX UAE whatsapp bot                    Hello Haneen ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:59 PM, 05th Jan                     Haneen ?                    1           12:59 PM, 05th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:59 PM, 05th Jan                     Haneen ?                    FP122922003933           01:00 PM, 05th Jan                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:00 PM, 05th Jan                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:00 PM, 05th Jan                     Haneen ?                    1           01:01 PM, 05th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:01 PM, 05th Jan                     Haneen ?                    9407894881           01:01 PM, 05th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122922003933    You can also easily track your order from My Account > Order History.             01:01 PM, 05th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:01 PM, 05th Jan                     Haneen ?                    2           01:01 PM, 05th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:01 PM, 05th Jan                     Haneen ?                    1           01:01 PM, 05th Jan                   MAX UAE whatsapp bot                   Please enter your email address           01:01 PM, 05th Jan                     Haneen ?                    [email-masked]           01:01 PM, 05th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:01 PM, 05th Jan                   Ziena                   Hi Haneen, Good Morning. Thank you for contacting Max. My name is Ziena. I would be happy to help you.           01:02 PM, 05th Jan                   Ziena                   We could see that you are contacting us regarding the delivery for the order 9407894881           01:02 PM, 05th Jan                   Ziena                   can you please confirm your contact number and delivery address?           01:03 PM, 05th Jan                     Haneen ?                    I did an order from a very long time ago  It was supposed to be delivered after 1 day  But i did not recieve anything until now   Yesterday i recieved an SMS unable to deliver  But no body called me           01:03 PM, 05th Jan                     Haneen ?                    0509520906 Mira oasis 3 street 2 villa 355           01:04 PM, 05th Jan                   Ziena                   Accept our apologies for the inconvenience caused and for this delay           01:05 PM, 05th Jan                   Ziena                   Please allow me a moment to check this for you.           01:06 PM, 05th Jan                     Haneen ?                    Ok           01:06 PM, 05th Jan                   Ziena                   We would like to inform you that your request has been submitted to the concerned team to deliver the order the soonest as we can           01:06 PM, 05th Jan                   Ziena                   We kindly ask you to allow some time to be contacted by the courier agent to arrange the delivery.           01:06 PM, 05th Jan                     Haneen ?                    Ok  And i have this order 9408502578 That i want to return   Also no one called me for the  pickup           01:07 PM, 05th Jan                   Ziena                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:09 PM, 05th Jan                   Ziena                   please note that an attempt will be done today to collect the item           01:11 PM, 05th Jan                   Ziena                   We kindly ask you to allow some time to be contacted by the courier agent to arrange the collection.           01:11 PM, 05th Jan                     Haneen ?                    Ok           01:11 PM, 05th Jan                     Haneen ?                    Thank you           01:11 PM, 05th Jan                   Ziena                   Is there anything else I can assist you with?           01:13 PM, 05th Jan                     Haneen ?                    No           01:13 PM, 05th Jan                     Haneen ?                    Thank you           01:14 PM, 05th Jan                   Ziena                   It was a pleasure to assist you. Thank you for shopping with Max  Have a wonderful day.           01:14 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5550072